EDIT - bug #5440

Make maps show up with volatile areas and fix tests for EditGeoService

12/18/2015 12:05 PM - Andreas Muller

Status: New
Priority: Highest
Assignee: Andreas Mller

Category: taxeditor

Target version: Reviewed Next Major Release

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Found in Version:

Description
This ticket is split from #5357

Also cleanup tests in EditoGeoServiceTest which has a couple of tests that should be handled by a UtilitiesTest class now.

History

#1 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#2 - 06/01/2016 01:23 PM - Andreas Miiller

- Target version changed from Release 4.1 to Release 4.2

#3 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#4 - 09/26/2016 09:55 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#5 - 01/03/2017 03:04 PM - Andreas Miller
- Description updated

- Private changed from Yes to No

#6 - 03/17/2017 12:45 AM - Andreas Mdiller

- Target version changed from Release 4.4 to Release 4.7

#7 - 05/11/2017 11:18 AM - Andreas Mdiller

- Target version changed from Release 4.7 to Release 4.8

#8 - 07/06/2017 10:46 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#9 - 07/21/2017 10:33 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#10 - 09/24/2017 01:17 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.12

#11 - 12/05/2017 02:25 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#12 - 01/31/2018 12:18 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#13 - 02/15/2018 03:20 PM - Andreas Miiller
- Target version changed from Release 4.14 to Release 5.0

#14 - 05/14/2018 11:19 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#15 - 06/27/2018 02:22 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#16 - 08/17/2018 03:46 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#17 - 09/06/2018 09:57 AM - Andreas Muiller

- Target version changed from Release 5.3 to Release 5.4

#18 - 10/23/2018 11:29 AM - Andreas Muiller

- Target version changed from Release 5.4 to Release 5.5

#19 - 02/14/2019 10:28 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#20 - 02/19/2019 05:01 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release
#21 - 03/03/2022 03:04 PM - Andreas Miiller

- Subject changed from Make maps showup with volatile areas and fix tests for EditGeoService to Make maps show up with volatile areas and fix tests
for EditGeoService
